# NumberOnly

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**JustNumber** | Pointer to **float32** |  | [optional] 

## Methods

### GetJustNumber

`func (o *NumberOnly) GetJustNumber() float32`

GetJustNumber returns the JustNumber field if non-nil, zero value otherwise.

### GetJustNumberOk

`func (o *NumberOnly) GetJustNumberOk() (float32, bool)`

GetJustNumberOk returns a tuple with the JustNumber field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### HasJustNumber

`func (o *NumberOnly) HasJustNumber() bool`

HasJustNumber returns a boolean if a field has been set.

### SetJustNumber

`func (o *NumberOnly) SetJustNumber(v float32)`

SetJustNumber gets a reference to the given float32 and assigns it to the JustNumber field.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


